/* Calendar*/

.tribe-events-calendar{
    background-color: white;

}

.tribe-theme-studioe #page{
    background-color: white;

}
.tribe-events-schedule h2{
    text-transform: inherit;
}


#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    background: #66B29C;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured .tribe-events-month-event-title a{
    color: white !important;
    opacity: 1;
}

.tribe-events-othermonth .tribe-events-month-event-title, .tribe-events-othermonth div[id*=tribe-events-daynum-]{
    opacity: 1;
}

.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop{
    max-width: 100%;
}
.tribe-events-list .type-tribe_events h2, .tribe-events-loop .tribe-events-event-meta, .tribe-events-loop .tribe-events-content{
    padding: 0 5% 0 5%;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured, #tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    background: rgb(213, 198, 157);
}

.tribe-event-featured .tribe-events-list-event-title{
    color: rgba(255, 255, 255, 0.9);
}

#tribe-events .tribe-events-ical.tribe-events-button {
    display: none;
}
.tribe-events-tooltip .tribe-event-description p{
    font-size: 12px;
}

.tribe-events-month-event-title{
    font-family: clarendon-urw, serif !important;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
    background-color: #666;
}

.tribe-events-list .tribe-events-event-image img{
    width: auto;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image{
    float: none;
    width: auto;
    margin: 0;
    text-align: center !important;
    display: block;

}

@media screen and (max-width: 768px){
    #tribe-events-footer~a.tribe-events-ical.tribe-events-button {
        display: none;
    }
}
